body{
    background-image: url("../../../assets/public/avatar/home_bg.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    margin: 0 auto !important;
    padding: 0px !important;
}
.row{
    margin: 0 auto !important;
}
@media (min-width: 970px){   
    .container{
        width: 1140px !important;
        max-width: 1140px!important;
    }
	#banner{
        left: 0px;
        top: 0px;
        margin-bottom: 50px !important;
        height: 1400px;
    }
    .banner_item{
        margin-top: 200px;
    }
    .banner_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 60px;
        line-height: 80px;
        letter-spacing: -0.5px;
        color: #323232;
    }
    .banner_description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        /* identical to box height, or 156% */

        letter-spacing: 0.1px;

        /* đen */

        color: #323232;

        opacity: 0.5;
    }
    .banner-menu{
        padding-top: 550px;
        height: 900px;
        
    }
    .staff_item{
        text-align: center;
        padding-top: 60px;
        padding-bottom: 80px;
        padding-left: 50px !important;
        padding-right: 50px !important;
        background: #FAFBFC;
        height: 350px;
    
    }
    .class-title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 62px;
        line-height: 70px;
        color: #323232;
    }
    .class_video{
        width: 100%;
        height: 720px;
    }

    .partner_item{
        padding-right:50px;
        
    }
    #agateclass{
        text-align: center;
        margin-top: 50px;
    }
    #tag{
        margin-top: 20px;
        height: 160px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;    
        text-align: center;
    }
    .partner_content{
        text-align: center;
    }
    .banner_item_01{
        background-image: url("../../../assets/public/avatar/banner_item_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 243px;
        top: -133px;
        left: 60px;
        z-index: 1;
    }
    .banner_item_02{
        background-image: url("../../../assets/public/avatar/banner_item_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 445px;
        top:-490px;
    }
    .banner_item_03{
        background-image: url("../../../assets/public/avatar/banner_item_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 445px;
        top:-490px;
    }
    .banner_item_04{
        background-image: url("../../../assets/public/avatar/banner_item_04.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 243px;
        position: relative !important;
        top: -133px;
        right: 60px;
    }
    .banner_item_content_01{
        position: absolute;
        bottom: 0px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        color: white;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        width: 88%;
        padding-left: 4px;
    }
    .banner_item_content_02{
        position: absolute;
        bottom: 90px;
        color: white;
        top: 280px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        left: 0px;
        padding-left: 26px;
        padding-right: 26px;
        padding-top: 85px;
    }
    .banner_item_content_03{
        position: absolute;
        bottom: 90px;
        color: white;
        top: 280px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        left: 0px;
        padding-left: 26px;
        padding-right: 26px;
        padding-top: 85px;
    }
    .banner_item_content_04{
        position: absolute;
        bottom: 0px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        color: white;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        width: 91%;
        left: 3px;
        padding-left: 21px;
    }

    
    .high-image-logo{
        position: absolute;
        right: -96px;
        padding-top: 180px;
    }
    .high_content{
        left: -70px;
        margin-top: 175px !important;
    }
    .high_item_01{
        margin-top: 42px;
        background-image: url("../../../assets/public/avatar/rectangle_01.png");
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        padding-left: 62px !important;
        padding-right: 40px !important;
        padding-top: 12px;
        color: #FFFFFF;
        position: relative;
        top: -215px;
        height: 275px;
        
    }
    .high_item_02{
        margin-top: 40px;
        background-image: url("../../../assets/public/avatar/rectangle_02.png");
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 285px;
        padding-left: 40px !important;
        padding-right: 40px !important;
        padding-top: 12px;
        color: #FFFFFF;
        position: relative;
        top: -120px;
        height: 275px;

    }
    .high_item_03{
        margin-top: 27px;
        background-image: url("../../../assets/public/avatar/rectangle_03.png");
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 285px;
        padding-left: 62px !important;
        padding-right: 40px !important;
        padding-top: 12px;
        color: #FFFFFF;
        position: relative;
        top: -215px;
        height: 275px;

    }
    .high_item_04{
        margin-top: 27px;
        background-image: url("../../../assets/public/avatar/rectangle_04.png");
        background-position: center; /* Center the image */
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 282px;
        padding-left: 40px !important;
        padding-right: 40px !important;
        padding-top: 12px;
        color: #FFFFFF;
        position: relative;
        top: -120px;
        height: 275px;

    }
    .staff-item-right{
        margin-top: 50px;
        height: 350px;
    }
    .staff-item-content-left{
        text-align: left;
        position: relative;
        left: -30px;
    }
    #agatemag{
        text-align: center;
        margin-top: 50px;
        height: 800px;
    }
    .comment-item-user {
        text-align: left;
        margin-top: 10px;
        padding-left: 118px;
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 120px;
    }
    .agatemag-item{
        padding: 20px;
        text-align: left;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    
    .item_img_block{
        margin-top: 100px;

    }
    #class-img-02{
        background-image: url("../../../assets/public/avatar/class_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 230px;
        height: 185px;
        margin-left: 51%;
        width: 29%;
    }
    
    #class-img-03{
        background-image: url("../../../assets/public/avatar/class_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: -189px;
        height: 184px;
        margin-left: 81%;
        width: 29%;
    }
    .highlights_intro{
        /* padding-left: 180px !important;
        padding-right: 150px !important; */

    }
    .high_image img{
        padding-top: 32px;
        padding-left: 1px;
        width: 359px;
        height: 358px;
        border-top-left-radius: 221px;
        border-top-right-radius: 221px;
        border-bottom-left-radius: 27px;
        border-bottom-right-radius: 27px;
    }
    .staff-item-left{
        margin-top: 50px;
        height: 350px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 242px;
        width: 320px!important;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 225px;
        width: 341px!important;
    }
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
    }
    .agatemag_bg{
        background-image: url("../../../assets/public/avatar/agatemag_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 316px;
    }
    .agatemag-item img{
        width: 100%;
        position: relative;
        top: -298px;
        height: 317px;
        border-top-left-radius: 400px;
        border-top-right-radius: 400px;
    }
    .agatemag-item-title{
        position: relative;
        top: -313px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #323232;

    }
    .agatemag-item-description{
        margin-top: 108px;
        width: 80%;;
        text-align: left;
        position: relative;
        top: -375px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 4;
        line-height: 1.6rem;
        
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #323232;

        
    }
    .agate-hashtag{
        float: left;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 20px;
    
        letter-spacing: -0.2px;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin-top: 35px;
        margin-bottom: 20px;
        text-align: left;
        position: relative;
        top: -311px;
    }
    #class{
        text-align: center;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;    
        text-align: justify;    
        color: #323232;
        opacity: 0.5;
    }
    .class-content{
        text-align: left;
    }
    
    .high_item_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        line-height: 32px;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin-top: 16px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 20px;
    }
    .agateclass_image img{
        width: 100%;
    }
    #staff{
        margin: 0px auto;
    }
    .section_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;        
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #BB521F;
        padding-left: 5px !important;
    }
    #hightlights{
        padding-left: 40px;
    }
    .gift_item{
        padding-left: 138px !important;
        text-align: left;
        margin-left: 60px;
    }
    .agate-url a{
        font-family: Lexend;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.3px;
        color: #30A0E0 !important;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 5px;
        top:-415px;
    }
    .class_btn{
        text-align: right;
    }
 
    #gift{
        margin-top: 100px !important;
    }
    .cover-container {
        height: 348px;
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        width: 42%;
        height: 339px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    .staff_item_right_margin{
        margin-left: 50% !important;
    }
    .com_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;    
        letter-spacing: 1px;
        text-transform: uppercase;    
        color: #BB521F;
    
    }
    .high_item_url{
        margin-top: 15px!important;
    }
    #gift{
        margin-top: 100px !important;
    }
    .class_session_name{
        padding: 5px !important;
    }
    .banner_order_btn{
        text-align: left;
        padding-top:40px
    }
    .staff_left_line_01{
        border-bottom: solid 1px #FFB308;
    }
    .staff_left_line_02{
        border-bottom: solid 1px #30A0E0;
    }
    .staff_left_line_03{
        border-bottom: solid 1px #BB521F;
    }
    #class-img-01{
        height: 301px;
        padding: 5px !important;
        margin-top: 55px;
        float: left;
        width: 318px;
    }
    #class-img-02{
        margin-top: 210px;
        height: 150px;
        width: 159px;
        float: left;
        margin-left:20px;
    }
    #class-img-03{
        margin-top: 210px;
        height: 150px;
        width: 159px;
        float: left;
        margin-left:20px;
    }
    #staff_img_01{
        width: 100%;
        padding-right: 20px;
        margin-top: -40px;
        height: 293px !important;
    }
    #staff_img_02{
        width: 100%;
        padding-left: 20px;
        margin-top: -40px;
        padding-right:20px;
        height: 293px !important;
    }
    #staff_img_03{
        width: 100%;
        padding-right: 20px;
        margin-top: -40px;
        height: 293px !important;
    }
}

@media (min-width: 415px) and (max-width: 969px){
    .container{
        max-width: 100% !important;
    }
	#banner{
        left: 0px;
        top: 0px;
    }
    .banner_title{
        position: static;
        left: 0%;
        right: 0%;
        top: 48px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 60px;
        line-height: 80px;    
        letter-spacing: -2.4px;    
        color: #1F3E4F;    
        flex: none;
        order: 1;
        flex-grow: 0;
    }
    .banner_description{
        position: static;
        left: 9.49%;
        right: 9.49%;
        bottom: 72px;    
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        letter-spacing: -0.2px;    
        flex: none;
        order: 2;
        flex-grow: 0;
        margin: 24px 0px;
        font-size: 18px;
        color: #323232;
        opacity: 0.5;
    }
    .banner_content{
        padding-top: 100px !important;
    }
    .banner_img{
        position: relative;
        top: -310px;
    }
    .banner_item{
        position: relative !important;
        top: 1000px;
        text-align: left;
        margin-bottom: 100px;
    }
    .banner_order_btn{
        text-align: left;
        padding-top:10px
    }
    .high_content{
        text-align: center !important;
        padding: 0px !important;
    }
    .staff_item{
        text-align: center;
        padding-top: 60px;
        background: #FAFBFC;
    }
    #staff{
        margin: 0px auto;
        padding-left: 50px;
        padding-right: 50px;
    }
    .class_title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 50px;
        line-height: 60px;
        /* or 107% */
        
        text-align: center;
        letter-spacing: -1.8px;
        margin-top: 30px;
    }
    .class_video{
        width: 100%;
        height: 300px;
    }

    .partner_item{
        text-align: center;
        margin-bottom: 15px;
    }
    .partner_item_left{
        margin-bottom: 10px;
    }
    #agateclass{
        text-align: center;
        margin-top: 50px;
    }
    #tag{
        margin-top: 20px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;    
        text-align: center;
        margin-bottom: 50px !important;
    }
    .banner-menu{
        width: 100%;
        margin: 0 auto;
    }
    .banner_item_01{
        background-image: url("../../../assets/public/avatar/banner_item_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        z-index: 1;
        margin-top: 20px;
        padding: 5px;
        position:inherit !important;
        top: 600px;
        height: 300px;
    }
    .banner_item_02{
        background-image: url("../../../assets/public/avatar/banner_item_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 600px;
        position:inherit !important;
        left: -50%;
        padding: 0px !important;
    }
    .banner_item_03{
        background-image: url("../../../assets/public/avatar/banner_item_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 600px;
        position:inherit !important;
        top: -600px;
        right: -50%;
        padding: 0px !important;
    }
    .banner_item_04{
        background-image: url("../../../assets/public/avatar/banner_item_04.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 300px;
        margin-top: 32px;
        position:inherit !important;
        padding: 5px;
        top: -10px;
        right: 0px;
    }
    .banner_item_content_01{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 20px;
        color: white;
        padding-left: 20px;
        padding-right: 40px;
        top: 215px;
        text-align: center;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.15px;
    }
    .banner_item_content_02{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 130px;
        color: white;
        padding-left: 20px;
        padding-right: 40px;
        top: 424px;
        text-align: center;

        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.15px;
    }
    .banner_item_content_03{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 130px;
        color: white;
        padding-left: 20px;
        padding-right: 40px;
        top: 424px;
        text-align: center;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.15px;
    }
    .banner_item_content_04{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 20px;
        color: white;
        padding-left: 20px;
        padding-right: 40px;
        top: 215px;
        text-align: center;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.15px;
    }
    .high_image{
        background-image: url("../../../assets/public/avatar/introduce_bg.png");
        background-repeat: no-repeat;
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 639px !important;
        margin: 20px;
    }
    .high-image-logo{
        right: 0px;
        margin-top: -170px;
        display: none;
    }
    .high_item_01{
        background-image: url("../../../assets/public/avatar/rectangle_01.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        height: 369px !important;
        margin-bottom: 25px;
        padding-top: 100px !important;
    }
    .high_item_02{
        background-image: url("../../../assets/public/avatar/rectangle_02.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        padding-top: 45px !important;
        height: 369px !important;
        margin-bottom: 25px;
        padding-top: 100px !important;
    }
    .high_item_03{
        background-image: url("../../../assets/public/avatar/rectangle_03.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        position: relative;
        padding-top: 31px !important;
        padding-top: 58px !important;
        height: 369px !important;
        margin-bottom: 25px;
        padding-top: 100px !important;
    }
    .high_item_04{
        background-image: url("../../../assets/public/avatar/rectangle_04.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        padding-top: 44px !important;
        height: 369px !important;
        margin-bottom: 25px;
        padding-top: 100px !important;
    }

    .high_item_url{
        padding-left: 70px !important;
    }

    .staff-item-content-left{
        padding-right: 0px;
        margin-top: 30px;
    }

    .comment-item-user {
        text-align: left;
        margin-right: 0px;
        padding-right: 0px;
        margin-top: 10px;
        padding-left: 75px !important;
    }
    .gift_image{
        margin-left: 80px !important;
        margin-right: 80px !important;
        margin-top: 50px !important;
        background-size:contain !important;

        height: 869px !important;
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 100px;
    }
    .staff-item-right{
        margin: 0 auto;
        height: 500px;
        margin-top: 30px !important;
    }
    .agatemag-item{
        padding: 20px;
        text-align: left;
        padding-left: 30px !important;
        padding-right: 30px !important;
        height: 450px;
    }
    .class-img-02{
        background-image: url("../../../assets/public/avatar/class_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    
    .class-img-03{
        background-image: url("../../../assets/public/avatar/class_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    .highlights_intro{
        text-align: left;
    }
    .high_image img{
        padding-top: 35px;
        padding-left: 1px;
        height: 363px;
        border-top-left-radius: 221px;
        border-top-right-radius: 221px;
        border-bottom-left-radius: 27px;
        border-bottom-right-radius: 27px;
    }
    .staff_item_img_03{
        height: 440px;
    }
    .staff_item_img_01{
        height: 240px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 140px;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 188px;
        margin-top: 100px;
    }
    .staff_item_img_02{
        padding: 0px;
    }
    
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
        margin-top: 200px;
    }
    .row-fluid{
        width: 100%;
    }
    .agatemag_bg{
        background-image: url("../../../assets/public/avatar/agatemag_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 194px;
    }
    .agatemag-item img{
        width: 100%;
        position: relative;
        top: -185px;
        border-top-left-radius: 400px;
        border-top-right-radius: 400px;
    }
    .agatemag-item-title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #1F3E4F;
        position: relative;
        top: -222px;
    }
    .agatemag-item-description{
        margin-top: 30px;
        width: 80%;;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #1F3E4F;
        text-align: left;
        position: relative;
        top: -250px;
        
    }
    .agate-hashtag{
        float: left;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 20px;
    
        letter-spacing: -0.2px;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin-top: 35px;
        margin-bottom: 20px;
        text-align: left;
        position: relative;
        top: -250px;
    }
    #class{
        text-align: center;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        /* or 29px */
    
        text-align: justify;
    
        /* đen */
    
        color: #323232;
    
        opacity: 0.5;
    }
    .class-content{
        text-align: left;
    }

    #hightlights{
        padding: 0px !important;
        width: 100%;
        margin: 0px auto;
        margin-top: -100px !important;
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
    .high_item_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.6px;
        margin-top: 15px !important;
        margin-bottom: 10px !important;
        text-align: left;
        padding-left: 100px;
    }
    .agateclass_image img{
        width: 100%;
    }
    .section_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 32px;
        /* identical to box height, or 200% */
    
        letter-spacing: 3px;
        text-transform: uppercase;
    
        /* đỏ */
    
        color: #BB521F;
    }
    .class_session_name{
        text-align: left !important;
        margin-top: 50px;
    }
    .class-title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        padding-left: 15px;
    }

    .com_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 20px;    
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #BB521F;
        padding-bottom: 50px;
    }

    #class{
        margin: 0 auto;
    }
    #class-img-01{
        height: 366px;
        width: 386px;
        float: left;
    }
    #class-img-02{
        height: 143px;
        width: 150px;
        margin-top: 225px;
        float: left;
        margin-left: 5px;
    }
    #class-img-03{
        height: 143px;
        width: 150px;
        margin-top: 225px;
        float: left;
        margin-left: 5px;
    }
    .class-description{

        margin-top: 10px !important;
        margin-bottom: 20px;
        padding:15px;
    }
    #comment{
        margin-top: 100px !important;
        
    }
    .class-description{
        margin-top: 0px !important;
    }
    .cover-container {
        width: 94%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        height: 492px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    .comment-item_description{
        padding-left: 60px !important;
        padding-right: 15px !important;
        height: 380px !important;
        padding-top: 100px !important;
        padding-left: 90px !important;
        padding-right: 40px !important;
        font-size: 16px !important;
        line-height: 26px !important;
    }
    #jssor_1{
        width: 100% !important;
    }
    .high_item_description{
        font-size: 13px !important;
        margin-left: 0px !important;
        font-style: normal;
        font-weight: normal;
        font-size: 16px!important;
        line-height: 24px!important;
        text-align: justify !important;
        padding-left: 100px;
        padding-right: 50px;
    }
    .staff-item-left{
        padding: 0px !important;
    }
    .staff_item_bg01{
        padding: 0px !important;
    }
    .staff_item_img_01{
        padding: 0px !important;
    }

    .staff-item-left img{
        width: 100%;
    }

    .staff-item-right img{
        position: relative;
        width: 100%;
    }
    
    .staff_item_name{
        font-size: 20px !important;
    }
    .staff_item_position{
        font-size: 16px !important;
        line-height: normal !important;
    }
    .staff_item_position_description{
        font-size: 16px !important;
    }
    .staff_item_left_description_01{
        margin-top: 145px;
        margin-left: -63% !important;
        width: 168% !important;
        border-top: 1px solid #FFB308;
    }
    .staff_item_left_description_03{
        margin-top: 160px;
        margin-left: -63% !important;
        width: 168% !important;
        border-top: 1px solid #BB521F;;
    }
    .staff_item_right_description_02{
        margin-top: 185px;
        border-top: 1px solid #30A0E0;
        width: 153%;
    }
    .comment_one_des{
        padding-left: 45px !important;
    }
    .comment_one_icon{
        padding-left: 143px !important;    
    }
    .agategift_item_title{
        font-size: 32px !important;
    }
    .partner_name{
        font-size: 14px !important;
        text-align: center;
    }
    .partner_position{
        font-size: 12px !important;
        text-align: center;
    }
    .tag_one{
        height:192px !important;
    }
    .staff-item-content-right{
        margin-top: 20px !important;
    }
    .comment-item-user-description{
        font-size: 24px !important;
    }
    .comment-item-user-position{
        font-size: 24px !important;
    }
    .comment-item-user-position img{
        width: 178px !important;
    }
}

@media (min-width: 376px) and (max-width: 414px){
    #gift{
        margin-top: 50px !important;
    }
	#banner{
        left: 0px;
        top: 0px;
    }
    .banner_title{
        position: static;
        left: 0%;
        right: 0%;
        top: 48px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 60px;
        line-height: 80px;    
        letter-spacing: -2.4px;    
        color: #1F3E4F;    
        flex: none;
        order: 1;
        flex-grow: 0;
    }
    .banner_description{
        position: static;
        left: 9.49%;
        right: 9.49%;
        bottom: 72px;    
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        letter-spacing: -0.2px;    
        flex: none;
        order: 2;
        flex-grow: 0;
        margin: 24px 0px;
        font-size: 18px;
        color: #323232;
        opacity: 0.5;
    }
    .banner_content{
        padding-top: 100px !important;
    }
    .banner_img{
        position: relative;
        top: -390px;
    }
    .banner_item{
        position: relative !important;
        top: 500px;
        text-align: left;
        margin-bottom: 100px;
    }
    .banner_order_btn{
        text-align: left;
        padding-top:10px
    }
    .high_content{
        text-align: center !important;
        padding: 0px !important;
        margin: 20px !important;
    }
    .staff_item{
        text-align: center;
        padding-top: 60px;
        background: #FAFBFC;
    }
    #staff{
        margin: 0px auto;
    }
    .class_title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 50px;
        line-height: 60px;
        /* or 107% */
        
        text-align: center;
        letter-spacing: -1.8px;
        margin-top: 30px;
    }
    .class_video{
        width: 100%;
        height: 300px;
    }

    .partner_item{
        text-align: center;
        margin-bottom: 15px;
    }
    .partner_item_left{
        margin-bottom: 10px;
    }
    #agateclass{
        text-align: center;
        margin-top: 50px;
    }
    #tag{
        margin-top: 20px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;    
        text-align: center;
        margin-bottom: 50px !important;
    }
    .banner-menu{
        width: 100%;
        margin: 0 auto;
    }
    .banner_item_01{
        background-image: url("../../../assets/public/avatar/banner_item_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        z-index: 1;
        margin-top: 20px;
        padding: 5px;
        position:inherit !important;
        top: 298px;
    }
    .banner_item_02{
        background-image: url("../../../assets/public/avatar/banner_item_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 320px;
        position:inherit !important;
        left: -50%;
        padding: 0px !important;
    }
    .banner_item_03{
        background-image: url("../../../assets/public/avatar/banner_item_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 320px;
        position:inherit !important;
        top: -319px;
        right: -50%;
        padding: 0px !important;
    }
    .banner_item_04{
        background-image: url("../../../assets/public/avatar/banner_item_04.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 165px;
        margin-top: 32px;
        position:inherit !important;
        padding: 5px;
        top: -34px;
        right: 0px;
    }
    .banner_item_content_01{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 20px;
        color: white;
        padding-left: 20px;
        padding-right: 10px;
        top: 100px;
        font-size: 11px;
        text-align: center;
    }
    .banner_item_content_02{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 130px;
        color: white;
        padding-left: 20px;
        padding-right: 10px;
        top: 225px;
        font-size: 11px;
        text-align: center;
    }
    .banner_item_content_03{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 130px;
        color: white;
        padding-left: 20px;
        padding-right: 10px;
        top: 225px;
        font-size: 11px;
        text-align: center;
    }
    .banner_item_content_04{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 20px;
        color: white;
        padding-left: 20px;
        padding-right: 10px;
        top: 100px;
        font-size: 11px;
        text-align: center;
    }
    .high_image{
        background-image: url("../../../assets/public/avatar/introduce_bg.png");
        background-repeat: no-repeat;
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 321px !important;
        margin: 20px;
    }
    .high-image-logo{
        right: 0px;
        margin-top: -170px;
        display: none;
    }
    .high_item_01{
        background-image: url("../../../assets/public/avatar/rectangle_01.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        height: 246px !important;
    }
    .high_item_02{
        background-image: url("../../../assets/public/avatar/rectangle_02.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        padding-top: 45px !important;
        height: 246px !important;
    }
    .high_item_03{
        background-image: url("../../../assets/public/avatar/rectangle_03.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        position: relative;
        padding-top: 31px !important;
        padding-top: 58px !important;
        height: 246px !important;
    }
    .high_item_04{
        background-image: url("../../../assets/public/avatar/rectangle_04.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        padding-top: 44px !important;
        height: 246px !important;
    }
    .staff-item-content-left{
        padding-right: 0px;
        margin-top: 20px;
    }

    .comment-item-user {
        text-align: left;
        margin-right: 0px;
        padding-right: 0px;
        margin-top: 10px;
        padding-left: 32px ;
    }
    .gift_image{
        height: 435px !important;
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 100px;
    }
    .staff-item-right{
        margin: 0 auto;
        height: 500px;
        margin-top: 30px !important;
    }
    .agatemag-item{
        padding: 20px;
        text-align: left;
        padding-left: 30px !important;
        padding-right: 30px !important;
        height: 450px;
    }
    .class-img-02{
        background-image: url("../../../assets/public/avatar/class_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    
    .class-img-03{
        background-image: url("../../../assets/public/avatar/class_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    .highlights_intro{
        text-align: left;
    }
    .high_image img{
        padding-top: 35px;
        padding-left: 1px;
        height: 363px;
        border-top-left-radius: 221px;
        border-top-right-radius: 221px;
        border-bottom-left-radius: 27px;
        border-bottom-right-radius: 27px;
    }
    .staff_item_img_03{
        height: 440px;
    }
    .staff_item_img_01{
        height: 240px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 140px;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 188px;
        margin-top: 100px;
    }
    .staff_item_img_02{
        padding: 0px;
    }
    
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
        margin-top: 200px;
    }
    .row-fluid{
        width: 100%;
    }
    .agatemag_bg{
        background-image: url("../../../assets/public/avatar/agatemag_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 194px;
    }
    .agatemag-item img{
        width: 100%;
        position: relative;
        top: -185px;
        border-top-left-radius: 400px;
        border-top-right-radius: 400px;
    }
    .agatemag-item-title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #1F3E4F;
        position: relative;
        top: -222px;
    }
    .agatemag-item-description{
        margin-top: 30px;
        width: 80%;;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #1F3E4F;
        text-align: left;
        position: relative;
        top: -250px;
        
    }
    .agate-hashtag{
        float: left;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 20px;
    
        letter-spacing: -0.2px;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin-top: 35px;
        margin-bottom: 20px;
        text-align: left;
        position: relative;
        top: -250px;
    }
    #class{
        text-align: center;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        /* or 29px */
    
        text-align: justify;
    
        /* đen */
    
        color: #323232;
    
        opacity: 0.5;
    }
    .class-content{
        text-align: left;
    }

    #hightlights{
        padding: 0px !important;
        width: 100%;
        margin: 0px auto;
        margin-top: -100px !important;
    }
    .high_item_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        margin-top: 15px !important;
    }
    .agateclass_image img{
        width: 100%;
    }
    .section_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 32px;
        /* identical to box height, or 200% */
    
        letter-spacing: 3px;
        text-transform: uppercase;
    
        /* đỏ */
    
        color: #BB521F;
    }
    .class_session_name{
        text-align:left !important;
        margin-top: 50px;
    }
    .class-title{
        text-align: left;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        padding-left: 15px;
    }

    .com_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 20px;    
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #BB521F;
        padding-bottom: 50px;
    }

    #class{
        margin: 0 auto;
    }
    #class-img-01{
        height: 166px;
        width: 175px;
        float: left;
    }
    #class-img-02{
        height: 57px;
        width: 60px;
        margin-top: 110px;
        float: left;
        margin-left: 5px;
    }
    #class-img-03{
        height: 57px;
        width: 60px;
        margin-top: 110px;
        float: left;
        margin-left: 5px;
    }
    .class-description{

        margin-top: 10px !important;
        margin-bottom: 20px;
        padding:15px;
    }
    #comment{
        margin-top: 100px !important;
        
    }
    .class-description{
        margin-top: 0px !important;
    }
    .cover-container {
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        width: 116%;
        height: 339px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    .comment-item_description{
        padding-left: 60px !important;
        padding-right: 15px !important;
    }
    #jssor_1{
        width: 100% !important;
    }
    .high_item_description{
        font-size: 13px !important;
        margin-left: 0px !important;
    }
    .staff-item-left{
        padding: 0px !important;
    }
    .staff_item_bg01{
        padding: 0px !important;
    }
    .staff_item_img_01{
        padding: 0px !important;
    }

    .staff-item-left img{
        width: 100%;
    }

    .staff-item-right img{
        position: relative;
        width: 100%;
    }
    
    .staff_item_name{
        font-size: 12px !important;
    }
    .staff_item_position{
        font-size: 10px !important;
        line-height: normal !important;
    }
    .staff_item_position_description{
        font-size: 12px !important;
    }
    .staff_item_left_description_01{
        margin-top: 56px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #FFB308;
    }
    .staff_item_left_description_03{
        margin-top: 100px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #BB521F;
    }
    .staff_item_right_description_02{
        margin-top: 72px;
        border-top: 1px solid #30A0E0;
        width: 223%;
    }
    .comment_one_des{
        padding-left: 45px !important;
    }
    .comment_one_icon{
        padding-left: 100px !important;    
    }
    .agategift_item_title{
        font-size: 32px !important;
    }
    .partner_name{
        font-size: 14px !important;
        text-align: center;
    }
    .partner_position{
        font-size: 12px !important;
        text-align: center;
    }
    .tag_one{
        height:166px !important;
    }
    .staff-item-content-right{
        margin-top: 20px !important;
    }
    .comment_title{
        font-size: 50px !important;
        line-height: 64px !important;
    }
}

@media (max-width: 375px){
    .comment_title{
        font-size: 50px !important;
        line-height: 64px !important;
    }
    #gift{
        margin-top: 50px !important;
    }
	#banner{
        left: 0px;
        top: 0px;
    }
    .banner_title{
        position: static;
        left: 0%;
        right: 0%;
        top: 48px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 60px;
        line-height: 80px;    
        letter-spacing: -2.4px;    
        color: #1F3E4F;    
        flex: none;
        order: 1;
        flex-grow: 0;
    }
    .banner_description{
        position: static;
        left: 9.49%;
        right: 9.49%;
        bottom: 72px;    
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        letter-spacing: -0.2px;    
        flex: none;
        order: 2;
        flex-grow: 0;
        margin: 24px 0px;
        font-size: 18px;
        color: #323232;
        opacity: 0.5;
    }
    .banner_content{
        padding-top: 100px !important;
    }
    .banner_img{
        position: relative;
        top: -390px;
    }
    .banner_item{
        position: relative !important;
        top: 460px;
        text-align: left;
        margin-bottom: 100px;
    }
    .banner_order_btn{
        text-align: left;
        padding-top:10px
    }
    .high_content{
        text-align: center !important;
        padding: 0px !important;
        margin: 20px !important;
    }
    .staff_item{
        text-align: center;
        padding-top: 60px;
        background: #FAFBFC;
    }
    #staff{
        margin: 0px auto;
    }
    .class_title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 50px;
        line-height: 60px;
        /* or 107% */
        
        text-align: center;
        letter-spacing: -1.8px;
        margin-top: 30px;
    }
    .class_video{
        width: 100%;
        height: 300px;
    }

    .partner_item{
        text-align: center;
        margin-bottom: 15px;
    }
    .partner_item_left{
        margin-bottom: 10px;
    }
    #agateclass{
        text-align: center;
        margin-top: 50px;
    }
    #tag{
        margin-top: 20px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;    
        text-align: center;
        margin-bottom: 50px !important;
    }
    .banner-menu{
        width: 100%;
        margin: 0 auto;
    }
    .banner_item_01{
        background-image: url("../../../assets/public/avatar/banner_item_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        z-index: 1;
        margin-top: 20px;
        padding: 5px;
        position:inherit !important;
        top: 298px;
    }
    .banner_item_02{
        background-image: url("../../../assets/public/avatar/banner_item_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 320px;
        position:inherit !important;
        left: -50%;
        padding: 0px !important;
    }
    .banner_item_03{
        background-image: url("../../../assets/public/avatar/banner_item_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 320px;
        position:inherit !important;
        top: -319px;
        right: -50%;
        padding: 0px !important;
    }
    .banner_item_04{
        background-image: url("../../../assets/public/avatar/banner_item_04.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: 100%; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 165px;
        margin-top: 32px;
        position:inherit !important;
        padding: 5px;
        top: -34px;
        right: 0px;
    }
    .banner_item_content_01{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 20px;
        color: white;
        padding-left: 20px;
        padding-right: 20px;
        top: 90px;
        font-size: 11px;
        text-align: center;
    }
    .banner_item_content_02{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 130px;
        color: white;
        padding-left: 20px;
        padding-right: 10px;
        top: 210px;
        font-size: 11px;
        text-align: center;
    }
    .banner_item_content_03{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 130px;
        color: white;
        padding-left: 20px;
        padding-right: 10px;
        top: 210px;
        font-size: 11px;
        text-align: center;
    }
    .banner_item_content_04{
        font-family: 'Lexend', sans-serif;
        position: absolute;
        bottom: 20px;
        color: white;
        padding-left: 20px;
        padding-right: 20px;
        top: 90px;
        font-size: 11px;
        text-align: center;
    }
    .high_image{
        background-image: url("../../../assets/public/avatar/introduce_bg.png");
        background-repeat: no-repeat;
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 321px !important;
        margin: 20px;
    }
    .high-image-logo{
        right: 0px;
        margin-top: -170px;
        display: none;
    }
    .high_item_01{
        background-image: url("../../../assets/public/avatar/rectangle_01.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        height: 217px !important;
    }
    .high_item_02{
        background-image: url("../../../assets/public/avatar/rectangle_02.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        padding-top: 60px !important;
        height: 217px !important;
    }
    .high_item_03{
        background-image: url("../../../assets/public/avatar/rectangle_03.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        position: relative;
        padding-top: 31px !important;
        padding-top: 70px !important;
        height: 217px !important;
    }
    .high_item_04{
        background-image: url("../../../assets/public/avatar/rectangle_04.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-left: 30px !important;
        padding-right: 30px !important;
        color: #FFFFFF;
        padding: 0px !important;
        position: relative;
        padding: 31px !important;
        padding-top: 56px !important;
        height: 217px !important;
    }
    .staff-item-content-left{
        padding-right: 0px;
        margin-top: 20px;
    }

    .comment-item-user {
        text-align: left;
        margin-right: 0px;
        padding-right: 0px;
        margin-top: 10px;
        padding-left: 32px ;
    }
    .gift_image{
        height: 435px !important;
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 30px;
    }
    .staff-item-right{
        margin: 0 auto;
        height: 500px;
        margin-top: 30px !important;
    }
    .agatemag-item{
        padding: 20px;
        text-align: left;
        padding-left: 30px !important;
        padding-right: 30px !important;
        height: 450px;
    }
    .class-img-02{
        background-image: url("../../../assets/public/avatar/class_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    
    .class-img-03{
        background-image: url("../../../assets/public/avatar/class_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    .highlights_intro{
        text-align: left;
    }
    .high_image img{
        padding-top: 35px;
        padding-left: 1px;
        height: 363px;
        border-top-left-radius: 221px;
        border-top-right-radius: 221px;
        border-bottom-left-radius: 27px;
        border-bottom-right-radius: 27px;
    }
    .staff_item_img_03{
        height: 440px;
    }
    .staff_item_img_01{
        height: 240px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 140px;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 188px;
        margin-top: 100px;
    }
    .staff_item_img_02{
        padding: 0px;
    }
    
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
        margin-top: 200px;
    }
    .row-fluid{
        width: 100%;
    }
    .agatemag_bg{
        background-image: url("../../../assets/public/avatar/agatemag_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 194px;
    }
    .agatemag-item img{
        width: 100%;
        position: relative;
        top: -185px;
        border-top-left-radius: 400px;
        border-top-right-radius: 400px;
    }
    .agatemag-item-title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #1F3E4F;
        position: relative;
        top: -222px;
    }
    .agatemag-item-description{
        margin-top: 30px;
        width: 80%;;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #1F3E4F;
        text-align: left;
        position: relative;
        top: -250px;
        
    }
    .agate-hashtag{
        float: left;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 20px;
    
        letter-spacing: -0.2px;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin-top: 35px;
        margin-bottom: 20px;
        text-align: left;
        position: relative;
        top: -250px;
    }
    #class{
        text-align: center;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        /* or 29px */
    
        text-align: justify;
    
        /* đen */
    
        color: #323232;
    
        opacity: 0.5;
    }
    .class-content{
        text-align: left;
    }

    #hightlights{
        padding: 0px !important;
        width: 100%;
        margin: 0px auto;
        margin-top: -100px !important;
    }
    .high_item_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        margin-top: -14px !important;
    }
    .agateclass_image img{
        width: 100%;
    }
    .section_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 32px;
        /* identical to box height, or 200% */
    
        letter-spacing: 3px;
        text-transform: uppercase;
    
        /* đỏ */
    
        color: #BB521F;
    }
    .class_session_name{
        text-align: left !important;
        margin-top: 50px;
    }
    .class-title{
        text-align: left;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        padding-left: 15px;
    }

    .com_name{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 20px;    
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #BB521F;
        padding-bottom: 50px;
    }

    #class{
        margin: 0 auto;
    }
    #class-img-01{
        height: 166px;
        width: 175px;
        float: left;
    }
    #class-img-02{
        height: 57px;
        width: 60px;
        margin-top: 110px;
        float: left;
        margin-left: 5px;
    }
    #class-img-03{
        height: 57px;
        width: 60px;
        margin-top: 110px;
        float: left;
        margin-left: 5px;
    }
    .class-description{

        margin-top: 10px !important;
        margin-bottom: 20px;
        padding:15px;
    }
    #comment{
        margin-top: 100px !important;
        
    }
    .class-description{
        margin-top: 0px !important;
    }
    .cover-container {
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        width: 116%;
        height: 339px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    .comment-item_description{
        padding-left: 60px !important;
        padding-right: 15px !important;
    }
    #jssor_1{
        width: 100% !important;
    }
    .high_item_description{
        font-size: 13px !important;
        margin-left: 0px !important;
    }
    .staff-item-left{
        padding: 0px !important;
    }
    .staff_item_bg01{
        padding: 0px !important;
    }
    .staff_item_img_01{
        padding: 0px !important;
    }

    .staff-item-left img{
        width: 100%;
    }

    .staff-item-right img{
        position: relative;
        width: 100%;
    }
    
    .staff_item_name{
        font-size: 12px !important;
    }
    .staff_item_position{
        font-size: 10px !important;
        line-height: normal !important;
    }
    .staff_item_position_description{
        font-size: 12px !important;
    }
    
    .staff_item_left_description_01{
        margin-top: 15px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #FFB308;
    }
    .staff_item_left_description_03{
        margin-top: 75px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #BB521F;
    }
    .staff_item_right_description_02{
        margin-top: 40px;
        border-top: 1px solid #30A0E0;
        width: 223%;
    }
    .comment_one_des{
        padding-left: 45px !important;
    }
    .comment_one_icon{
        padding-left: 100px !important;    
    }
    .agategift_item_title{
        font-size: 32px !important;
    }
    .partner_name{
        font-size: 14px !important;
        text-align: center;
    }
    .partner_position{
        font-size: 12px !important;
        text-align: center;
    }
    .tag_one{
        height:166px !important;
    }
    .staff-item-content-right{
        margin-top: 20px !important;
    }
}

.tag_one{
    height:192px;
}
.cell{
    padding: 10px !important;
}

.clearpadding{
    padding: 0px !important;
}






.high_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    color: #FFFFFF ;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-left: 30px;
    margin-bottom: 15px;
}
.high_item_url{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF !important;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 4px;
    margin-left: 30px;
}

.gift_item_url{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.4px;
    color: #BB521F !important;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 3px;
}
.high_item_icon{
    width: 32px;
}



.staff_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: justify;
    letter-spacing: -0.2px;
    color: #323232;
    padding-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 10;
    line-height: 1.6rem;
}
.staff_item_name{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #323232;
}
.staff_item_position{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    color: #323232;
    position: relative;
    top: -7px;
}

.staff_item_position_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.2px;
    color: #323232;
    padding-bottom: 15px;
}




.class_url{
    margin-top: 20px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    /* identical to box height, or 156% */
    
    letter-spacing: -0.4px;
    
    /* Base/Accent */
    
    color: #4594C0;
    margin-bottom: 30px;
}


.agategift_item_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 64px;
    line-height: 60px;
    color: #323232;
    padding-top: 20px;
    padding-bottom: 20px;
}
#partner{
    margin-top: 50px;
}
.partner_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 80px;
    /* identical to box height, or 333% */

    text-align: center;
    letter-spacing: -0.15px;
}
.partner_name{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    /* identical to box height, or 125% */
    
    letter-spacing: -0.75px;
    
}
.partner_position{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */
    
    letter-spacing: -0.2px;
}
.agateclass_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    /* identical to box height, or 125% */
    text-align: center;
    letter-spacing: -0.75px;
    margin-top: 20px;
}

.agateclass_image{
    text-align: center;
}


.top-content{
    width: 100%;
    margin-top: 80px;
    margin-top: 33px;
    margin-bottom: 33px;
}

.agateclass-slider-item img{
    width: 100%;
    height: 250px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.agateclass-slider-item-content{
    background: rgba(69, 148, 192, 0.08);
    border-radius: 10px !important;
}






.agatemag_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 66px;
    line-height: 46px;
    text-align: center;
    letter-spacing: -1.28571px;
    color: #323232;
    margin-bottom: 60px;
}



.agate-hashtag a{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;    
    letter-spacing: -0.3px;
    color: #30A0E0 !important;
}








.hightlights_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 64px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #323232;
}

.hightlights_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    /* or 160% */


    /* đen */

    color: #323232;

    opacity: 0.5;
}

.staff-item-content-right{
    position: relative;
    float: right;    
    text-align: right;
}

.class-description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 180% !important;
    text-align: justify;
    color: #323232;
    opacity: 0.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 10;
    line-height: 1.6rem;
    margin-top: 39px;
    margin-bottom: 20px;
}

.comment-item-01{
    background-image: url("../../../assets/public/avatar/comment_01.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item-02{
    background-image: url("../../../assets/public/avatar/comment_02.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item-03{
    background-image: url("../../../assets/public/avatar/comment_03.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item_description{
    padding-left: 90px;
    padding-top: 50px;
    padding-right: 40px;
    color: white;
    height: 251px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 10;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    word-spacing:4px;

}
.comment-item-user-icon{
    width: 60px;
    height: 60px;
    border-radius: 30px;
    
}

.comment-item-user-description{
    padding-top: 10px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: white;
}
.comment-item-user-position{
    color: white;
}
#comment{
    margin-top: 150px;
}
.comment_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 66px;
    line-height: 70px;
    letter-spacing: -0.5px;
    color: #323232;
}
.tag_content{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 166px;
    text-align: center;
    letter-spacing: -1px;
    color: #FFFFFF !important;

}
.agategift_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
    color: #323232;
    opacity: 0.5;
}
.comment-item-user-position img{
    padding-left: 45px !important;
    width: 139px;
}
.high-image-logo img{
    width: 628px;
}